.card-blog {
    @extend .card-event;
    &__image-box {
        @extend .card-event__image-box;
        height: 200px;
        border-radius: 4px;
    }

    a {
        text-decoration: none;
        &:hover {
            + .card-blog__content-box .card-blog__title a {
                color: $pink;
            }
        }
    }

    &__info {
        @extend .card-event__info;
    }

    &__category {
        @extend .card-event__price;
        color: white;
    }

    &__title {
        @extend .card-event__title; 
        font-weight: 600;
        padding-right: 30px;
    }

    &__content-box {
        padding: 17px 0px 0px;
    }

    &__text {
        @extend .card-event__text; 
        line-height: 1.5;
        padding-right: 25px;
        margin-bottom: 12px;
    }
}